[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Cohorts

# Interface: SeriesTree\_Cohorts

Defined in: [Developer/brk/modules/brk-client/index.js:7817](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7817)

## Properties

### addr

> **addr**: [`SeriesTree_Cohorts_Addr`](SeriesTree_Cohorts_Addr.md)

Defined in: [Developer/brk/modules/brk-client/index.js:7819](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7819)

***

### utxo

> **utxo**: [`SeriesTree_Cohorts_Utxo`](SeriesTree_Cohorts_Utxo.md)

Defined in: [Developer/brk/modules/brk-client/index.js:7818](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7818)
